Subject: Re: Roof Gardens

From: YankeePerm <[email-masked]>
Date: Thu, 8 Jan 1998 12:15:00 EST

Echo at [email-masked] has done a great deal of research and practical
demonstration of roof top gardening all the way from cold Russian cities to
the subtropics (where they are located) and tropics.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since 1982),
Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
courses via email.  One is now underway.  Next Live program:  Paraguay,
8/10-22/98. Internships available. Copyright, 1997, Dan & Cynthia Hemenway,
P.O. Box 52, Sparr FL 32192 USA  [email-masked]  

We don't have time to rush.

A list by topic of all Yankee Permaculture titles may be found at
http://csf.colorado.edu/perma/ypc_catalog.html

---

From: "Steve Diver" <[email-masked]>
Date: Thu, 8 Jan 1998 11:36:04 +0000

Educational Concerns for Health Organization (ECHO) in 
Florida has a couple of small publications on Roof Top 
Gardening.  They have a web site, too.  Anyways, they focus 
on shallow bed gardening methods for rooftops.  

Shallow bed gardening can be done many ways, but it 
focuses on a shallow layer of growing mix to raise plants. 
The roots go down and meet a barrier (plastic or geotextile 
layed on top of a bench or floor), and then move laterally, 
thus creating a matted root system similar to NFT hydroponics. 

I seen this done in commercial-scale greenhouses that raise
sprouts (wheat grass, buckwheat, sunflowers) in California, 
and for specialty lettuces in Arkansasa.  Note:  a compost-based 
growing mix is rather important in my opinion for the biological 
factor (soil microbes, enzymes, slow-release nutrients, humus, etc.) 
rather than a completely soilless mix.  

The Dynamic Root Floating Bed method in hydroponics
will also work for roof tops.  University of Hawaii has 
pubs and videos on this method.  

Here are some excerpt from a publication on hydropic 
vegetable production from Appropriate Technology 
Transfer for Rural Areas (ATTRA): 

*********************************************
Non circulating/Dynamic Root Floating Hydroponics

Non circulating hydroponics and the dynamic root floating technique
(DRF) are passive liquid systems with a similar mode of operation. 
They were both developed at the Asian Vegetable Research Center in
Taiwan for low-tech hydroponics in tropical agriculture.  Whereas most
hydroponic systems require circulation or aeration of nutrient
solutions and continual monitoring and adjustment of temperature, pH,
electrical conductivity, and nutrient levels, non-circulating
hydroponics and DRF can be done without electrical pumps or
specialized instruments.  

The main feature of these two systems is the placement of plants on a
panel fitted onto a bed or box filled with a shallow layer of
hydroponic nutrient solution with a space between the panel and
solution.  In DRF, crops are grown above a ridged culture bed
containing the solution, with the roots dangling freely into the
solution.  In non-circulating hydroponics, crops are grown on a panel
fitted with tree planting tubes (or any similar container) filled with
a soilless medium, and the bottoms of the tubes are immersed in two
inches of solution.     

In each system the bottom roots are immersed in the solution and the
top roots are exposed to humid air inside the chamber.  Roots
suspended above the solution specialize in absorbing oxygen
(aeroroots), while the lower roots dangling in the solution specialize
in water and nutrient uptake (nutriroots).  Vegetable yields obtained
are  comparable to those produced by more conventional liquid systems such
as NFT. 

Dr. Bernard Kratky, a horticulturist with the Beaumont
Agricultural Research Center,University of Hawaii, has
published several articles on non-circulating hydroponics, and
produced a 38-minute video on this method that is available for $50.00
(checks payable to University of Hawaii).  Contact: 

   Dr. Bernard Kratky
   Beaumont Agricultural Research Center
   University of Hawaii
   Hilo, HI  96720
   (808) 935-2885

The Dynamic Root Floating Hydroponic Technique: Year-Round Production
of Vegetables in ROC on Taiwan is Extension Bulletin No. 330 of the
ASPAC Food & Fertilizer Technology Center in Taiwan.  This 18-page
bulletin can be obtained through Inter-Library Loan, or the Food &
Fertilizer Technology Center in the Republic of China (ROC) on Taiwan.
 Contact: 

   Food & Fertilizer Technology Center
   P.O. Box 22-149
   Taipei City, ROC on Taiwan

Shallow Bed Culture

Shallow bed culture, also known as thin layer culture, is the
production of sprouts or herbaceous herbs and vegetables in a thin
layer--1 to 2 inches in depth--of compost laid on top of plastic.  At
least one commercial sprout grower in California uses this method in
the production of wheat grass, sunflower, and buckwheat sprouts. 
Herbaceous crops adapted to shallow bed culture include specialty
lettuces, greens, cresses, and selected culinary herbs.  In the
California operation, a commercial-scale greenhouse is devoted to this
method.  Root-zone heating tubes are laid underneath the plastic to
provide bottom heat.  In turn, they rest on top of polystyrene panels
laid directly over the greenhouse soil.  Gas-fired water heaters are
used to heat the water, but such a system could easily be retrofitted
to solar collectors located outside the greenhouse.  Narrow boards are
laid out every three feet to walk up and down between the beds to
seed, water, and harvest. 

ECHO, a nonprofit organization that works in agriculture development,
is promoting the shallow bed method as a technique for rooftop
gardening in urban settings.  The beds they describe are deeper--3 to
6 inches in depth--and are more typical of standard trough culture
using a soilless mix.  They've achieved good success raising a variety
of vegetable crops using locally available materials such as leaf mold
and compost. 

ECHO has published several reports on shallow bed culture and low-tech
hydroponics.  For more information, contact:

   Educational Concerns for Hunger Organization (ECHO)
   17430 Durrance Rd.
   North Ft. Myers, FL  33917
   (813) 543-3246
***********************************************

Another pub you should know about is "More Food From
Your Garden:  The World-Famed Mittleider Method of 
Grow-Box Greenhouse Gardening".  It uses soilless mixes
in framed raised beds.  Very nice photos and stuctures and 
ideas.  May be available from Hydroponic Society of America. 

Another method you should know about are Grow Bags. 
Again, soilless potting mixes are placed inside layflat 
polyethylene bags.  Holes are punched into the bottoms
for drainage, and plants are planted through slits in the 
top.  Three tomato plants per 3 ft long by 1 foot wide bag. 

Vertical bags, 2-3 gallon size, are very common in greenhouse
veggie prodution.  

Also, vertical tubes filled with potting mix and suspended from 
trellising, are used in greenhouse production, too. 

Please share more details--design, production techniques--when 
your project gets underway. 

Steve Diver

> Hello all:
> 
> We at the City of Port Phillip (inner suburbs of Melbourne) recently
> received a government urban design grant to undertake a research project on
> the concept and practicalities of roof gardens in the inner urban context. 
> 
> The first stage of the project will involve environmental science,
> landscape, horticulture, engineering and architecture students from four
> universities, local conservation organisations, and we are looking to
> involve local industry and developers as well. The outcomes will include a
> lot of research data, a public exhibition of student work, pilot plots and
> practical "how to do it" guidelines. Stage 2 will involve fairly large scale
> implementation in a new Council-run housing development.
> 
> A few research topics for the students which initially come to mind include:
> 
> * Structural implications for roofs
> * Species selection in general, and with reference to particular conditions
> (coastal, drought resistant, shade tolerant where roofs are overshadowed etc.)
> * Retrofitting rooftop gardens to existing roofs
> * Hydrology - drainage and water balance
> * Growing media
> * Geotextiles, cells and membranes
> * Edible rooftop landscapes (vegetable plots etc.)
> * Weed control through appropriate initial species selection
> * Aesthetics, urban design and implications for historic buildings
> * Insulation properties of roof gardens - implications for energy efficiency
> * Quantification of improvements to air quality (interception of particulate
> air pollutants, production of oxygen)
> 
> ..... etc.
> 
> Anybody out there with comments, suggestions and best of all, first hand
> experience, we would be delighted to hear from you. Before we do anything
> else, we are scouring the Internet and other sources to find out what others
> have done, to avoid reinventing any wheels and help identify the "gaps"
> which will frame the tasks for the students. And, anything which we find out
> will be shared over the Net so that others can benefit from our (hopefully)
> successes and (inevitably) errors!
> 
> Cheers, Paul Osmond

--
[email-masked]

---

From: [email-masked] (Jocelyn J. Paquette Bob Ewing)
Date: Thu, 8 Jan 1998 14:39:58 -0500 (EST)

Youmay also want to visit http://www.cityfarmer.org

Bob Ewing
Culture Clash Communications

---

From: Carriecg <[email-masked]>
Date: Fri, 9 Jan 1998 12:11:25 EST

Hi Paul,

The New York Times  ( Thursday, August 7, 1997, C1, C4) published an article
about a man by the name of Jay Herman who has been growingfigs, blueberries,
black berries, peaches, apples, oranges, lemons, and currants on his three
large terraces and a custom built greenhouse on East 49th Street in mid-town
Manhattan.  He does this mostly for his own enjoyment as he is retired.  He
uses drip irrigation and uses the greenhouse as living space in the winter.
I'm not sure he knows it but he's successfully doing roof garden permaculture
in the congested urban environment.  I highly suggest you contact him.  I alos
have plans to contact him in the coming weeks.  Good Luck!